=== debian/control ===
Source: oem-fix-cam-intel-mipi-ipu6
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/+git/oem-fix-cam-intel-mipi-ipu6 -b main
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/+git/oem-fix-cam-intel-mipi-ipu6

Package: oem-fix-cam-intel-mipi-ipu6
Architecture: all
Depends: ${misc:Depends}, v4l2loopback-dkms, v4l2-relayd, gstreamer1.0-icamera, v4l-utils
XB-Modaliases: ${modaliases}
Description: Configs for Intel MIPI IPU6 Camara
 This provides some configs for Intel MIPI IPU6 Camera,
 such as /etc/v4l2-relayd to provide the default settings for Intel MIPI Camera,
 and /lib/udev/72-intel-mipi-ipu6-camera.rules to remove the 'uaccess' tag.
