## oem-fix-cam-intel-mipi-ipu6 3

=== debian/changelog ===
oem-fix-cam-intel-mipi-ipu6 (3) focal; urgency=medium

  * Fix the oem-fix-cam-intel-mipi-ipu6 package upgrade problem.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 23 Nov 2021 10:39:37 +0800

oem-fix-cam-intel-mipi-ipu6 (2) focal; urgency=medium

  * Support Intel MIPI IPU6ep Camera.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 22 Nov 2021 20:40:25 +0800
