=== debian/control ===
--- 
+++ 
@@ -9,9 +9,26 @@
 
 Package: oem-fix-cam-intel-mipi-ipu6
 Architecture: all
+Depends: ${misc:Depends}, oem-fix-cam-intel-mipi-ipu6-common (>=2), libcamhal0, libipu6
+XB-Modaliases: ${modaliases}
+Description: Metapackage to enable Intel MIPI IPU6 Camera
+ This provides the dependencies to enable Intel MIPI IPU6 Camera.
+ Such as oem-fix-cam-intel-mipi-ipu6-common, libcamhal0 and libipu6.
+
+Package: oem-fix-cam-intel-mipi-ipu6ep
+Architecture: all
+Depends: ${misc:Depends}, oem-fix-cam-intel-mipi-ipu6-common (>=2), libcamhal-ipu6ep0, libipu6ep
+XB-Modaliases: ${modaliases}
+Description: Metapackage to enable Intel MIPI IPU6ep Camera
+ This provides the dependencies to enable Intel MIPI IPU6ep Camera.
+ Such as oem-fix-cam-intel-mipi-ipu6-common, libcamhal-ipu6ep0 and libipu6ep.
+
+Package: oem-fix-cam-intel-mipi-ipu6-common
+Architecture: all
 Depends: ${misc:Depends}, v4l2loopback-dkms, v4l2-relayd, gstreamer1.0-icamera, v4l-utils
-XB-Modaliases: ${modaliases}
+Breaks: oem-fix-cam-intel-mipi-ipu6 (<<2)
+Replaces: oem-fix-cam-intel-mipi-ipu6 (<<2)
 Description: Configs for Intel MIPI IPU6 Camara
- This provides some configs for Intel MIPI IPU6 Camera,
+ This provides common configs for Intel MIPI IPU6 Camera,
  such as /etc/v4l2-relayd to provide the default settings for Intel MIPI Camera,
  and /lib/udev/72-intel-mipi-ipu6-camera.rules to remove the 'uaccess' tag.
