## oem-fix-cam-intel-mipi-ipu6 5

=== debian/changelog ===
oem-fix-cam-intel-mipi-ipu6 (5) focal; urgency=medium

  * Retire oem-fix-cam-intel-mipi-ipu6 package

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 15 Mar 2023 09:52:07 +0800

oem-fix-cam-intel-mipi-ipu6 (4) focal; urgency=medium

  * Add postinst to adjust format for different sensors

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 25 Mar 2022 10:13:57 +0800
